annotation.processing.enabled=true
annotation.processing.enabled.in.editor=true
annotation.processing.processors.list=
annotation.processing.run.all.processors=true
annotation.processing.source.output=${build.generated.sources.dir}/ap-source-output
auxiliary.org-netbeans-modules-projectapi.jsf_2e_language=JSP
build.classes.dir=${build.web.dir}/WEB-INF/classes
build.classes.excludes=**/*.java,**/*.form
build.dir=build
build.generated.dir=${build.dir}/generated
build.generated.sources.dir=${build.dir}/generated-sources
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
build.web.dir=${build.dir}/web
build.web.excludes=${build.classes.excludes}
client.urlPart=welcomeICEfaces.iface
compile.jsps=false
conf.dir=${source.root}/conf
debug.classpath=${build.classes.dir}:${javac.classpath}
debug.test.classpath=\
    ${run.test.classpath}
display.browser=true
# Files to be excluded from distribution war
dist.archive.excludes=
dist.dir=dist
dist.ear.war=${dist.dir}/${war.ear.name}
dist.javadoc.dir=${dist.dir}/javadoc
dist.war=${dist.dir}/${war.name}
endorsed.classpath=\
    ${libs.javaee-endorsed-api-6.0.classpath}
excludes=
file.reference.backport-util-concurrent.jar=C:\\Support\\MPFSA\\Case 13303\\Files\\Case13303Example\\web\\WEB-INF\\lib\\backport-util-concurrent.jar
file.reference.commons-beanutils-1.8.3.jar=C:\\Support\\MPFSA\\Case 13303\\Files\\Case13303Example\\web\\WEB-INF\\lib\\commons-beanutils-1.8.3.jar
file.reference.commons-collections-3.2.1.jar=C:\\Support\\MPFSA\\Case 13303\\Files\\Case13303Example\\web\\WEB-INF\\lib\\commons-collections-3.2.1.jar
file.reference.commons-digester-2.0.jar=C:\\Support\\MPFSA\\Case 13303\\Files\\Case13303Example\\web\\WEB-INF\\lib\\commons-digester-2.0.jar
file.reference.commons-fileupload-1.2.2.jar=C:\\Support\\MPFSA\\Case 13303\\Files\\Case13303Example\\web\\WEB-INF\\lib\\commons-fileupload-1.2.2.jar
file.reference.commons-lang-2.6.jar=C:\\Support\\MPFSA\\Case 13303\\Files\\Case13303Example\\web\\WEB-INF\\lib\\commons-lang-2.6.jar
file.reference.commons-logging-1.1.1.jar=C:\\Support\\MPFSA\\Case 13303\\Files\\Case13303Example\\web\\WEB-INF\\lib\\commons-logging-1.1.1.jar
file.reference.el-impl-2.2.jar=C:\\Support\\MPFSA\\Case 13303\\Files\\Case13303Example\\web\\WEB-INF\\lib\\el-impl-2.2.jar
file.reference.icefaces-1.8.2-mpfa.jar=C:\\Support\\MPFSA\\Case 13303\\Files\\Case13303Example\\web\\WEB-INF\\lib\\icefaces-1.8.2-mpfa.jar
file.reference.icefaces-comps-1.8.2-mpfa.jar=C:\\Support\\MPFSA\\Case 13303\\Files\\Case13303Example\\web\\WEB-INF\\lib\\icefaces-comps-1.8.2-mpfa.jar
file.reference.icefaces-facelets-1.8.2.jar=C:\\Support\\MPFSA\\Case 13303\\Files\\Case13303Example\\web\\WEB-INF\\lib\\icefaces-facelets-1.8.2.jar
file.reference.jsf-api-1.2_15-mpfa.jar=C:\\Support\\MPFSA\\Case 13303\\Files\\Case13303Example\\web\\WEB-INF\\lib\\jsf-api-1.2_15-mpfa.jar
file.reference.jsf-impl-1.2_15.jar=C:\\Support\\MPFSA\\Case 13303\\Files\\Case13303Example\\web\\WEB-INF\\lib\\jsf-impl-1.2_15.jar
file.reference.jstl-1.2.jar=C:\\Support\\MPFSA\\Case 13303\\Files\\Case13303Example\\web\\WEB-INF\\lib\\jstl-1.2.jar
file.reference.jxl.jar=C:\\Support\\MPFSA\\Case 13303\\Files\\Case13303Example\\web\\WEB-INF\\lib\\jxl.jar
file.reference.log4j-1.2.16.jar=C:\\Support\\MPFSA\\Case 13303\\Files\\Case13303Example\\web\\WEB-INF\\lib\\log4j-1.2.16.jar
file.reference.mpfa-uicomps-1.3.6.jar=C:\\Support\\MPFSA\\Case 13303\\Files\\Case13303Example\\web\\WEB-INF\\lib\\mpfa-uicomps-1.3.6.jar
file.reference.slf4j-api-1.6.1.jar=C:\\Support\\MPFSA\\Case 13303\\Files\\Case13303Example\\web\\WEB-INF\\lib\\slf4j-api-1.6.1.jar
file.reference.slf4j-jdk14-1.6.1.jar=C:\\Support\\MPFSA\\Case 13303\\Files\\Case13303Example\\web\\WEB-INF\\lib\\slf4j-jdk14-1.6.1.jar
includes=**
j2ee.compile.on.save=true
j2ee.copy.static.files.on.save=true
j2ee.deploy.on.save=true
j2ee.platform=1.6-web
j2ee.platform.classpath=${j2ee.server.home}/lib/annotations-api.jar:${j2ee.server.home}/lib/catalina-ant.jar:${j2ee.server.home}/lib/catalina-ha.jar:${j2ee.server.home}/lib/catalina-tribes.jar:${j2ee.server.home}/lib/catalina.jar:${j2ee.server.home}/lib/ecj-4.4.jar:${j2ee.server.home}/lib/el-api.jar:${j2ee.server.home}/lib/jasper-el.jar:${j2ee.server.home}/lib/jasper.jar:${j2ee.server.home}/lib/jsp-api.jar:${j2ee.server.home}/lib/servlet-api.jar:${j2ee.server.home}/lib/tomcat-api.jar:${j2ee.server.home}/lib/tomcat-coyote.jar:${j2ee.server.home}/lib/tomcat-dbcp.jar:${j2ee.server.home}/lib/tomcat-i18n-es.jar:${j2ee.server.home}/lib/tomcat-i18n-fr.jar:${j2ee.server.home}/lib/tomcat-i18n-ja.jar:${j2ee.server.home}/lib/tomcat-jdbc.jar:${j2ee.server.home}/lib/tomcat-util.jar:${j2ee.server.home}/lib/tomcat7-websocket.jar:${j2ee.server.home}/lib/websocket-api.jar
j2ee.server.type=Tomcat
jar.compress=false
javac.classpath=\
    ${file.reference.backport-util-concurrent.jar}:\
    ${file.reference.commons-beanutils-1.8.3.jar}:\
    ${file.reference.commons-collections-3.2.1.jar}:\
    ${file.reference.commons-digester-2.0.jar}:\
    ${file.reference.commons-fileupload-1.2.2.jar}:\
    ${file.reference.commons-lang-2.6.jar}:\
    ${file.reference.commons-logging-1.1.1.jar}:\
    ${file.reference.el-impl-2.2.jar}:\
    ${file.reference.icefaces-1.8.2-mpfa.jar}:\
    ${file.reference.icefaces-comps-1.8.2-mpfa.jar}:\
    ${file.reference.icefaces-facelets-1.8.2.jar}:\
    ${file.reference.jsf-api-1.2_15-mpfa.jar}:\
    ${file.reference.jsf-impl-1.2_15.jar}:\
    ${file.reference.jstl-1.2.jar}:\
    ${file.reference.jxl.jar}:\
    ${file.reference.log4j-1.2.16.jar}:\
    ${file.reference.mpfa-uicomps-1.3.6.jar}:\
    ${file.reference.slf4j-api-1.6.1.jar}:\
    ${file.reference.slf4j-jdk14-1.6.1.jar}:\
    ${libs.icefaces1-facelets-ee.classpath}:\
    ${libs.icefaces1-core-ee.classpath}:\
    ${libs.icefaces1-support-ee.classpath}:\
    ${libs.jsf12.classpath}
# Space-separated list of extra javac options
javac.compilerargs=
javac.debug=true
javac.deprecation=false
javac.processorpath=\
    ${javac.classpath}
javac.source=1.6
javac.target=1.6
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
javac.test.processorpath=\
    ${javac.test.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.preview=true
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
lib.dir=${web.docbase.dir}/WEB-INF/lib
persistence.xml.dir=${conf.dir}
platform.active=default_platform
resource.dir=setup
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
# Space-separated list of JVM arguments used when running a class with a main method or a unit test
# (you may also define separate properties like run-sys-prop.name=value instead of -Dname=value):
runmain.jvmargs=
source.encoding=UTF-8
source.root=src
src.dir=${source.root}/java
test.src.dir=test
war.content.additional=
war.ear.name=${war.name}
war.name=Case13303Example.war
web.docbase.dir=web
webinf.dir=web/WEB-INF
